Subject: Re: [dmarc-ietf] Optional p= makes no sense

From: "Douglas E. Foster" <[email-masked]>
Date: Sat, 07 Nov 2020 14:54:00 -0500

Exactly. I was speculating.  What reasons could possibly exist for a domain to be given another method for not saying anythng?  You make my point - there are no valid reasons to do so.Sent from my Verizon, Samsung Galaxy smartphone<div>
</div><div>
</div><!-- originalMessage --><div>-------- Original message --------</div><div>From: Dotzero <[email-masked]> </div><div>Date: 11/7/20  1:34 PM  (GMT-05:00) </div><div>To: IETF DMARC WG <[email-masked]> </div><div>Subject: Re: [dmarc-ietf] Optional p= makes no sense </div><div>
</div><SNIP>..

>
> p=none probably means "I am trying to get my administrative controls in
> place, but I am not there yet", which still supports my earlier comment
> that "I don't know how to advise you on whether to accept or reject this
> message".
>

p=none simply means "This domain is not asserting policy". Reading anything
more than that into it is pure speculation.

Michael Hammer
_______________________________________________
dmarc mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dmarc